.footer {
  background-color: #000000;
  padding-top: min(10vw, 56px);
  padding-bottom: min(15vw, 56px);
  color: #B9B9B9;

  .footer__wrapper {
    display: flex;
    flex-direction: column;
    align-content: center;
    text-align: center;
    max-width: 684px;
    width: 100%;
    margin: 0 auto;

    .footer__title {
      color: $light-color;
      font-size: 1.15em;
      font-weight: 700;
      line-height: 1.6;
      text-transform: uppercase;
      margin-bottom: min(2.5vw, 2em);

      &::before {
        content: '- ';
        display: inline;
      }

      &::after {
        content: ' -';
        display: inline;
      }

      @media (min-width: 767px) {
        font-size: 1.4em;
      }
    }

    .footer__text {
      margin-bottom: min(8vw, 3em);
      line-height: 1.6;

      @media (min-width: 767px) {
        font-size: 1.4em;
      }
    }

    .footer__socials {
      display: flex;
      gap: 6px;
      justify-content: center;
      margin-bottom: min(8vw, 3em);
      height: 34px;
    }

    .footer__contacts {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      font-size: 1.15em;
      line-height: 1.7;
      margin-right: -.5em;

      .footer__contacts-item {
        &::after {
          margin: 0 .5em;
          content: '/';
          display: inline;
        }

        &:last-child {
          &::after {
            content: '';
            display: none;
          }
        }
      }

      @media (min-width: 767px) {
        margin-right: 0;
        font-size: 1.4em;
      }
    }
  }

}